# admin - Irssi 1.0 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.0. The current release version is Neırssi 1.3.

# admin

## Syntax

    ADMIN [<server>|<nickname>]

## Parameters

A nickname or server for which you want to know the administrative details; if no argument is given, the server you are connected to will be used.

## Description

Displays the administrative details of a server.

## Examples

    /ADMIN
    /ADMIN orwell.freenode.net
    /ADMIN mike

## See also

INFO